class CreatePProductCertifs < ActiveRecord::Migration
  def change
    create_table :p_product_certifs do |t|
      t.references :p_product, index: true, foreign_key: true
      t.references :p_certif, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
